.cell_5217_ {
				line-height: 20px;
				padding: 13px 0;
				position: relative;
				overflow: hidden;
			}
			
			.cell_5217_:hover {
				background: #fafafa;
			}
			
			.cell_5217_ .itb-img {
				float: left;
				margin-right: 20px;
			}
			
			.cell_5217_ img {
				width: 172px;
				height: 112px;
				overflow: hidden
			}
			
			.cell_5217_ .itb-title {
				font-size: 16px;
				color: #000;
				line-height: 24px;
				font-weight: 100;
			}
			
			.cell_5217_ .itb-title:hover {
				color: #c61c0d;
			}
			
			.cell_5217_ .itb-desc {
				font-size: 12px;
				padding-top: 10px;
				color: #717171;
				line-height: 24px
			}
			
			.cell_5217_ .itb-detail {
				margin-left: 10px;
				color: #c61c0d;
				font-size: 12px;
				color: black;
			}
			
			.cell_5217_ a:hover {
				text-decoration: none;
			}
			
			.cell_5217_ .vod-play-icon {
				width: 172px;
				height: 112px;
			}
			
			.cell_5217_ .author {
				position: absolute;
				bottom: 18px;
				left: 192px;
				display: none;
			}
			
			.cell_5217_ .time {
				position: absolute;
				bottom: 18px;
				right: 8px;
			}
			
			.cell_5217_ .itb-describ {
				color: #c9cacc;
				font-size: 12px;
			}
			
			.cell_5217_pullright .itb-img {
				float: right;
			}
			
			.cell_5217_pullright .itb-txt {
				margin-right: 192px;
				margin-left: 0;
			}
			
			.meneame {
				height: 30px;
				overflow: hidden;
				float: right;
				display: table;
				margin: 20px auto 30px;
			}
			
			.meneame span,
			.meneame strong,
			.meneame a {
				float: left;
				padding: 2px 10px;
				line-height: 22px;
				border: 1px solid #eee;
				color: #333;
				margin-right: 10px;
				font-size: 12px;
				text-decoration: none;
			}
			
			.meneame .total-num {
				border: none;
				font-size: 12px;
			}
			
			.meneame .current {
				background: #c61c0d;
				border-color: #c61c0d;
				color: #FFF;
			}
			
			.meneame a:hover {
				background: #c61c0d;
				color: #FFF;
			}
			
			.cell_5221_ {
				padding: 0 0 0 5px;
				overflow: hidden;
			}
			
			.cell_5221_ li {
				height: 100px;
				padding: 14px 0 20px;
				line-height: 26px;
				position: relative;
				overflow: hidden;
			}
			
			.cell_5221_ .tib-title {
				padding: 0 0 10px 0;
			}
			
			.cell_5221_ .tib-title a {
				color: #333;
				font-size: 14px;
			}
			
			.cell_5221_ img {
				float: left;
			}
			
			.cell_5221_ .tib-desc {
				position: relative;
				top: -24px;
				color: #666;
				font-size: 12px;
				line-height: 26px;
				margin-left: 130px;
			}
			
			.cell_5221_ .tib-desc a {
				margin-left: 10px;
				color: #c61c0d;
				font-size: 12px;
			}
			
			.cell_5221_ .author {
				position: absolute;
				bottom: 20px;
				left: 130px;
			}
			
			.cell_5221_ .time {
				position: absolute;
				bottom: 20px;
				right: 0;
			}
			
			.cell_5221_ .itb-describ {
				color: #c9c9c9;
			}
			
			.cell_5221_ .vod {
				height: 24px;
				position: relative;
				top: 30px;
				left: 49px;
				opacity: 0.9;
              	background:url(../images/img_common/icon_play.png) 0 0 no-repeat;
			}
			.cell_5223_ {
				padding: 0 0 0 5px;
				overflow: hidden;
              	border-bottom: 1px solid #f4f4f4;
			}
			
			.cell_5223_ li {
				
				padding: 14px 0 20px;
				line-height: 26px;
				position: relative;
				overflow: hidden;
			}
			.cell_5223_ .tib-title {
				padding: 0 0 10px 0;
			}
			
			.cell_5223_ .tib-title a {
				color: #333;
				font-size: 16px;
              margin-top:15px;
              display: inline-block;
			}
			
			.cell_5223_ img {
				float: left;
			}
			
			.cell_5223_ .tib-desc {
				position: relative;
				margin-top:;
				color: #999999;
				font-size: 14px;
				line-height: 26px;
			
			}
			
			.cell_5223_ .tib-desc a {
				margin-left: 10px;
				color: #c61c0d;
				font-size: 12px;
			}
			
			.cell_5223_ .author {
				position: absolute;
				bottom: 20px;
				left: 130px;
			}
			
			.cell_5223_ .time {
				position: absolute;
				bottom: 20px;
				right: 0;
			}
			
			.cell_5223_ .itb-describ {
				color: #c9c9c9;
			}
		
			
			.cell_5223_ .vod {
				height: 24px;
				position: relative;
	
				opacity: 0.9;
			}
			
			.cell_5224_ {
				line-height: 35px;
				font-size: 12px;
				color: #333333;
				width: 100%
			}
			
			.cell_5224_ li {
				padding-left: 10px;
				text-align: left;
			
                background: url(../images/dian.png) left center no-repeat;
    text-indent: 1em;

			}
			
			.cell_5224_ li a {
				font-size: 16px;
				color: #333333;
			}
			
			.cell_5224_ li .goto-column {
				float: left;
				padding-right: 6px;
				margin-right: 6px;
			}
              .tiao {
    height: 4px;
    background: #c61c0d;
    width: 630px;
}